linux-restricted-signatures-azure-5.4 (5.4.0-1095.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.101~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:58:18 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1094.100~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 22 Oct 2022 00:05:14 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1094.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.100~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:28:36 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1092.97~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:55 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1092.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.97~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:53:05 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1091.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1091.96~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 12:57:28 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1090.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.95~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 13:40:19 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1089.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.94~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:12:15 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1088.93~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:47:22 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1088.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.93~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:20:08 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1087.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.92~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 11:44:46 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1086.91~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:19:33 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1086.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.91~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 14:19:21 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1085.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.90~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:57:52 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1083.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:06:24 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1081.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.84~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:36:09 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1080.83~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 12:39:57 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1080.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:36:14 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1078.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.81~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 16:56:12 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1077.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1077.80~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 19:29:08 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1076.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.79~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 11:46:39 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1075.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1075.78~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Apr 2022 11:54:15 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1074.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1074.77~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Mar 2022 17:21:44 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1073.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.76~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-azure-5.4-5.4.0-1071.74~18.04.1
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4-5.4.0-1072.75_18.04.1' into azure-5.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 12:11:29 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1072.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.75~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 15:22:22 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1071.74~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.74~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 11:53:10 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1070.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1070.73~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 16:30:04 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1069.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1069.72~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 12:04:13 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1068.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1068.71~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 20 Jan 2022 09:13:05 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1067.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1067.70~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 16:07:52 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1065.68~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:18:59 +0000

linux-restricted-modules-azure-5.4 (5.4.0-1065.68~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1065.68~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 15:01:34 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1064.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1064.67~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 10 Nov 2021 12:26:03 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1063.66~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1063.66~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 11:47:28 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1062.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1062.65~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 12 Oct 2021 08:04:00 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1061.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1061.64~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 17:35:12 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1060.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1060.63~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 30 Sep 2021 11:06:20 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1059.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.62~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Sep 2021 14:32:26 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1059.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.61~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 13 Sep 2021 10:05:00 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1058.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1058.60~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:09:37 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1057.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1057.59~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 12:58:36 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1056.58~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1056.58~18.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 28 Jul 2021 10:55:39 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1055.57~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:48:01 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1055.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1055.57~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 16 Jul 2021 11:27:04 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1054.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1054.56~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 14:42:12 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1053.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1053.55~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Jul 2021 16:13:17 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1052.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1052.54~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 28 Jun 2021 11:05:59 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1051.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.53~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 16:55:14 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1050.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1050.52~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jun 2021 06:10:16 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1049.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.51~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 07:49:54 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1048.50~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:09:35 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1048.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.50~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 14 May 2021 09:23:57 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1047.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1047.49~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 17:34:54 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1046.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.48~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 13 Apr 2021 12:58:15 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1044.46~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:13:33 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1044.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.46~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 19:26:46 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1043.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.45~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 12:50:26 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1042.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.44~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:05:44 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1041.43~18.04.1+1) bionic; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:54:29 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1041.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1041.43~18.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 26 Feb 2021 07:18:02 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1040.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1040.42~18.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 08 Feb 2021 11:57:05 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1039.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.41~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 18 Jan 2021 10:34:23 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1036.38~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1036.38~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 16:18:32 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1035.36~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.36~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 16 Dec 2020 16:13:34 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.35~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 03:13:08 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.34~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 23:32:04 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.33~18.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Nov 2020 12:29:01 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.32~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:44:35 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1030.31~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1030.31~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 16:49:57 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1029.29~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.29~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Sep 2020 15:11:38 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1027.27~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.27~18.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 12:01:34 -0400

linux-restricted-modules-azure-5.4 (5.4.0-1026.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.26~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 18:01:07 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.25~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 05 Sep 2020 17:15:22 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1023.23~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1023.23~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 20 Aug 2020 10:55:03 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 15:11:16 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.21~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:44:22 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 22:51:01 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1017.17~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1017.17~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 21:41:11 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1012.12~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1012.12~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Sync transitional files with Focal
    - [Packaging] resync dkms-build and family
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 08:48:30 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1009.9~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1009.9~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 14:59:17 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial azure-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 09:42:07 +0200
